<?xml version="1.0" encoding="UTF-8"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
   <rewriteURI uriStartString="http://www.sui.gov.co/xbrl/Corte_2025/grupo1/"
               rewritePrefix="../archivos/"/>
</catalog>
